User Tools

Site Tools


php5

Configuring shared hosting plans to use PHP5

All OSInet code and a growing fracon of Drupal code and other frameworks need PHP5, and this will become more important now that PHP4 has been obsoleted the the PHP Group (http://www.php.net). However, in spite of the GoPHP5 effort, many low-cost hosting providers still default to PHP4 to support the larger PHP4 preexisting code base.

However, most will also offer PHP5, depending on hosting plan configuration. This page list know tweaks to activate PHP5 on various hosting providers.

Submit your tricks here (need to register), or just send them by mail to support (at) osinet.fr to be included here

Germany

1&1 (http://www.1und1.com/)

Add this to your .htaccess:

AddType x-mapp-php5 .php
AddHandler x-mapp-php5 .php

Source

php5.txt · Last modified: 2008/02/09 09:20 by fgm